Bug 176294 - Fedora Vendors List Tracker
Fedora Vendors List Tracker
Product: Fedora Infrastructure
Classification: Retired
Component: website (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fedora Webmaster
Elliot Lee
Depends On: 176297
  Show dependency treegraph
Reported: 2005-12-20 18:23 EST by Patrick Barnes
Modified: 2007-04-18 13:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-23 09:43:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Patrick Barnes 2005-12-20 18:23:42 EST
This is a tracker bug for the Fedora Vendors List.  All bugs related to the
vendor list (for additions, edits, and removals) should block this one.
Comment 1 Patrick Barnes 2006-05-23 09:43:29 EDT
This is now handled in the wiki.

I'm closing this.

Note You need to log in before you can comment on or make changes to this bug.